*{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

body{
	background: #dedede;
	font-family: 'Helvetica', arial, sans-serif;

	font-size: 12px;
}

p{	font-size: 12px;
	margin-bottom: 20px;
	line-height: 1.5em;
}

h3{	font-size: 10px;
	margin-bottom: 0px;
	border-bottom: 0px solid #aaa;
}
a{	font-size: 12px;
	text-decoration: none;
	color: #333;
}
a:hover{	font-size: 12px;
	color: #666;
}
.container1{	font-size: 12px;
	max-width: auto;
	margin: 20px auto;
	background: transparent;
	overflow: hidden;
	padding: 10px;
	position:absolute;
}
.header{
	border: 0px solid #dedede;
	padding: 5px;
	right:0px;
	top:0px;
	background: linear-gradient(#8B0000, #ffffff);
	position: fixed;
	width: 100%;
	height: 100px;
	z-index:999;
}
.footer{
	clear: both;
	border-bottom: 4px solid #8B0000;
	border-top: 4px solid #8B0000;
	bottom: 0;
	right: 0px;
	position: relative;
	width: 100%;
	text-align: center;
	/*background: linear-gradient(#8B0000, #ffffff);*/
}


/************************************************************************************
MEDIA QUERIES
*************************************************************************************/
/* untuk ukuran 1080px kebawah */
@media screen and (max-width: 1080px) {
	
	.container {
		width: 100%;
	}
}
	
/* untuk ukuran layar 700px kebawah */
@media screen and (max-width: 780px) {
	
	.header, 
	.footer{
        
		width:100%;
		float: none;
		text-align: center;
	}
}

.row {
  display: flex;
  flex-wrap: wrap;
  padding: 0 4px;
}

/* Create four equal columns that sits next to each other */
.column {
  flex: 25%;
  max-width: 25%;
  padding: 0 4px;
}

.column img {
  margin-top: 8px;
  vertical-align: middle;
}

/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 800px) {
  .column {
    flex: 50%;
    max-width: 50%;
  }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .column {
    flex: 100%;
    max-width: 100%;
  }
}
